Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://nvidia.casebender.com/api/v1/tasks/{id}/external-ticket/servicenow \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "force": false }'
{ "success": true, "alreadyExists": true, "ticketNumber": "<string>", "ticketUrl": "<string>", "message": "<string>" }
Create a ServiceNow incident from a task with auto-populated data (FUNC-038)
API key authentication. Use format: Bearer cbr_live_your_key
Force creation even if ticket already exists
Default Response